a {
    color: #000000;
    text-decoration: none !important;
}

.xt_2012_12_6_search-header-input{
    background:none;
    height:23px;
    float: left;
    padding: 1px 0 0 3px;
}

.xt_2012_12_6_button-search-header{
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 26px;
    width: 37px !important;
    float: left;
    margin: 2px 0 0 !important;
}


#xt_2012_12_6_indexDefaultMainContent{ display:none}
#xt_2012_12_6_navEZPagesTop{
  background-image: url("../images/cat-bg.jpg");
  background-repeat:repeat;
  background-attachment:scroll;
  background-position:center top;
  background-color:rgba(0, 0, 0, 0);
  border: 1px solid #B41C2B;
  border-radius: 8px 8px 0 0;
  height: 40px;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  width: inherit;
}

#xt_2012_12_6_navEZPagesTop li a{
  background-image: url("../images/seperator.gif");
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-position:right top;
  background-color:rgba(0, 0, 0, 0);
  color: #FFFFFF;
  display: block;
  font-family: inherit;
  font-weight: normal;
  height: 30px;
  margin: 0 0 -5px;
  padding: 0 17px 0 18px;
  text-align: center;
  text-decoration: none;
  float: left;
  height: 40px;
  margin: 0;
  padding: 0;
  width: 115px !important;
}

#xt_2012_12_6_navEZPagesTop li a {
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    padding: 5px 20px;
    text-decoration: none;
}

#xt_2012_12_6_navEZPagesTop li a:hover {
    color: #FADC18;
    text-decoration: none;
}

#xt_2012_12_6_tools_wrapper{
    background: #EDF9FD;
    height: 26px;
    margin: 0 !important;
    padding-top: 1px;
}

.xt_2012_12_6_align-center {
    margin: auto !important;
    text-align: center !important;
}

.xt_2012_12_6_xiao_news {
    float: left;
    height: 26px;
    text-align: left;
    width: 700px;
}

.xt_2012_12_6_float-left{
    float: left;
}

xt_2012_12_6_float-right{
    float: right;
}

.xt_2012_12_6_top_right {
    float: right;
    height: 26px;
    width: 200px;
}

.xt_2012_12_6_top_right label {
    color: #A00C71;
}

.xt_2012_12_6_clearBoth{
    clear: both;
}

xt_2012_12_6_top_left{
    float: left;
    height: 26px;
    text-align: left;
    width: 700px;
}

.xt_2012_12_6_xiao_news a{
    color: #000;
}
.xt_2012_12_6_xiao_news a:hover {
    color: #A00C71;
    text-decoration: underline;
}

.xt_2012_12_6_cart-header{
    padding: 2px 8px;
}

.xt_2012_12_6_cart-header span{
    color: #A00C71;
}

.xt_2012_12_6_login{
    float: left;
    line-height: 26px;
}

ul.xt_2012_12_6_inline-list li{
   padding: 0 12px;
   float: left;
   background: url("../images/bkg_pipe3.gif") no-repeat scroll 100% 50% transparent;
}


.xt_2012_12_6_categories-top-list {
    background: url("../images/dotted_line.gif") repeat-x scroll 0 top transparent;
    padding: 6px 0 6px 10px;
	text-align: left;
}

.columnLeft a:hover, .columnRight a:hover, h3.xt_2012_12_6_leftBoxHeading a:hover, h3.rightBoxHeading a:hover{
    color: #A00C71 !important;
}

.xt_2012_12_6_leftBoxHeading label, .rightBoxHeading label{
    line-height: 40px;;
}

.xt_2012_12_6_list-style-none {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}

.xt_2012_12_6_list-style-none a {
    font-size: 13px;
}

.xt_2012_12_6_footer-links li {
    display: inline;
    font: 11px verdana;
    margin: 0 2px;
}

.xt_2012_12_6_fuwu_nr2 a {
    color: red;
}

.xt_2012_12_6_fuwu_nr2 a:hover {
    color: #A00C71;
}

.xt_2012_12_6_sideBoxContent a, .xt_2012_12_6_sideBoxContent div, .rightBoxContainer div, .leftBoxContainer div {
    color: #3b464c !important;
    font-weight: normal;
}

.xt_2012_12_6_sideBoxContent a:hover {
    color: #A00C71 !important;
    
}

#xt_2012_12_6_manufacturersHeading {
     font: bold 1.1em arial;
}

#navBreadCrumb {
    color: #000;
	text-align: left;
}

#navBreadCrumb a {
    color: #ff0000;
}

#navBreadCrumb a:hover {
    color: #EF1AEF;
}
#p_info_left{
    width:380px;
	float:left;
}

#p_info_right{
    float: right;
    padding-top: 45px;
    text-align: left;
    width: 350px;
}


.xt_2012_12_6_columnLeft {
    padding: 0;
}

.xt_2012_12_6_sidebox-products {
   display: block;
    padding: 2px;
   color: #454545;
}

.xt_2012_12_6_legalCopyright {
   float: left;
    font: 11px/16px verdana !important;
}

#xt_2012_12_6_columnCenter{
    padding: 8px 0 0;
}

#left{ float:left; overflow:hidden; width: 330px;
}

#right{ float: right; overflow:hidden; width: 330px;
}

#bottom{ float: left; width:100%;
}